=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Package: sweeper
 Section: utils
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: history and temporary file cleaner
  Sweeper can quickly remove temporary information, such as web page cookies,
  browser history, or the list of recently-opened documents.  It helps provide
