## sweeper 24.11.80

=== debian/changelog ===
sweeper (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 15:13:00 +0000
