## sweeper 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(sweeper VERSION ${RELEASE_SERVICE_VERSION})
@@ -24,6 +24,7 @@
 include(ECMDeprecationSettings)
 include(KDEGitCommitHooks)
 include(KDEClangFormat)
+include(ECMInstallIcons)
 file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h *.c)
 kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 
@@ -47,7 +48,7 @@
 
 find_package(PlasmaActivitiesStats REQUIRED)
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0 KF 6.7)
+ecm_set_disabled_deprecation_versions(QT 6.8.0 KF 6.12.0)
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 include_directories (${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} )
 
@@ -96,6 +97,11 @@
 install( FILES org.kde.sweeper.xml DESTINATION ${KDE_INSTALL_DBUSINTERFACEDIR} )
 install( FILES org.kde.sweeper.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
+ecm_install_icons(
+    ICONS sc-apps-sweeper.svg
+    DESTINATION ${KDE_INSTALL_ICONDIR}
+)
+
 ki18n_install(po)
 if(KF6DocTools_FOUND)
     kdoctools_install(po)
