=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                cmake (>= 3.16~),
@@ -22,9 +21,9 @@
                libplasmaactivitiesstats-dev,
                pkg-kde-tools,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/en/sweeper
+Homepage: https://apps.kde.org/sweeper/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sweeper
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sweeper.git
