## sweeper 25.08.1+p24.04+vstable+git20250910.0642

=== debian/changelog ===
sweeper (4:25.08.1+p24.04+vstable+git20250910.0642-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 06:42:08 +0000

sweeper (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:27:37 +0000
