## sweeper 25.08.2+p24.04+vstable+git20251019.0338

=== debian/changelog ===
sweeper (4:25.08.2+p24.04+vstable+git20251019.0338-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:38:58 +0000
