## sweeper 25.12.0+p24.04+vstable+git20251208.1339

=== debian/changelog ===
sweeper (4:25.12.0+p24.04+vstable+git20251208.1339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:39:43 +0000
