=== debian/changelog ===
sweeper (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.
  * Switch to KF6 debhelper declarative build sequence.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Jan 2026 11:22:39 +0100
