## sweeper 25.12.1+p24.04+vstable+git20260106.1514

=== debian/changelog ===
sweeper (4:25.12.1+p24.04+vstable+git20260106.1514-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:14:52 +0000

sweeper (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:23:06 +1000
