## sweeper 25.12.1+p24.04+vstable+git20260129.0118

=== debian/changelog ===
sweeper (4:25.12.1+p24.04+vstable+git20260129.0118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:18:47 +0000
