=== debian/changelog ===
sweeper (4:25.12.1+p24.04+vunstable+git20260106.1516-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:16:02 +0000
